
Redmine - Feature #7999

Issue Custom Query: Default Query

2011-03-26 06:05 - Mike Kokhanov

Status: Closed Start date: 2011-01-18

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be nice to be able to create a default custom query, so when I get to issue list of a project, I don't need to select my

preferable custom query from the list.

see #7360 for comments (some people really want that)

Related issues:

Is duplicate of Redmine - Feature #7360: Issue custom query: default query pe... Closed 2011-01-18

History

#1 - 2011-03-26 06:07 - Mike Kokhanov

- Status changed from New to Resolved

- Assignee deleted (Azamat Hackimov)

- % Done changed from 0 to 100

#2 - 2011-03-26 13:11 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Duplicate

Closed as duplicate of #7360.

#3 - 2022-01-07 17:18 - Marius BĂLTEANU

- Related to Defect #36389: Filter parameters of Query string do not work when default query is enabled added

#4 - 2022-01-07 17:18 - Marius BĂLTEANU

- Related to deleted (Defect #36389: Filter parameters of Query string do not work when default query is enabled)
